Subject: Re: Problem with remote desktop is back
From: "Mike" <[email-masked]>
To: "Frank Vargas" <[email-masked]>
Date: Thu, 18 Oct 2007 09:12:44 -0400

24.11.200.80
I think you are right.  This did change.  Also, our Anti-Virus software will be expiring in December.  Can you order what ever you got for us last time?  (obviously a newer version).
Thanks,
Mike - LLPS

  ----- Original Message ----- 
  From: Frank Vargas 
  To: Mike 
  Sent: Wednesday, October 17, 2007 7:18 PM
  Subject: RE: Problem with remote desktop is back

  I can not dial in.  what is the new ip address.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, October 17, 2007 4:48 PM
  To: Frank Vargas
  Subject: Fw: Problem with remote desktop is back

  Frank,

  Just got this from Mike Grove.  Can I do this?  Teach me oh wise computer Yoda master.

  Thanks,

  Mike - LLPS

   

  ----- Original Message ----- 

  From: Mike Grove 

  To: [email-masked] 

  Sent: Wednesday, October 17, 2007 4:20 PM

  Subject: Problem with remote desktop is back

  Mike,

  I am having trouble getting remote desktop to work again.  Can you have Frank change the Terminal Services setting from a liscense per device to a liscense per user?

  Mike Grove